From 914fe777610f3c35324df1f1f873686e360141e5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:55:05 +0200
Subject: [PATCH 276/310] zbackup: rebuild for libressl-2.9.2.

---
 srcpkgs/zbackup/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/zbackup/template b/srcpkgs/zbackup/template
index 26f11dbddbf..42a6bf53b03 100644
--- a/srcpkgs/zbackup/template
+++ b/srcpkgs/zbackup/template
@@ -1,7 +1,7 @@
 # Template file for 'zbackup'
 pkgname=zbackup
 version=1.4.4
-revision=14
+revision=15
 build_style=cmake
 hostmakedepends="protobuf"
 makedepends="zlib-devel liblzma-devel protobuf-devel libressl-devel lzo-devel"

